
[Common]
PrinterName=KONICA MINOLTA mc5670
DriverDate=20130327-000000

SearchSNMPID=1.3.6.1.4.1.18334.1.1.1.1.1.19.1.1
SearchUSBID=132B,2084,KONICA_MINOLTAmagico4635

ComponentNum= 3
CompMandatory=
CompChoice= 
CompSelect= 1,2,3
CompDefault= 1,2

DriverCodes=0011

[DriverCodeNames]
0009=English
0011=Japanese
000c=French
0010=Italian
0007=German
000A=Spanish
0804=Chinese
0404=Taiwanese
0012=Korean
0016=Portuguese
0013=Dutch
0019=Russian
0005=Czech
0015=Polish

;;;;;;;;;;;;;;;;;;; Comp-1
[Comp.1]
Type=Inf
Name=KONICA MINOLTA mc5670 PS
DriverName=KONICA MINOLTA mc5670 PS
PrinterAddName=KONICA MINOLTA mc5670 PS
PrinterAddSuffixName="\ PS"
CompDate=20130327-000000
CompVer=1.1.0.0

[Comp.1.2K]
UninstInfo=KOBJJA__.unf
[Comp.1.2K.0009]
InfPath=Win_x86\PS\english
[Comp.1.2K.0011]
InfPath=Win_x86\PS\japanese
[Comp.1.2K.000C]
InfPath=Win_x86\PS\french
[Comp.1.2K.0010]
InfPath=Win_x86\PS\italian
[Comp.1.2K.0007]
InfPath=Win_x86\PS\german
[Comp.1.2K.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.2K.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.2K.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.2K.0012]
InfPath=Win_x86\PS\korean
[Comp.1.2K.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.2K.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.2K.0019]
InfPath=Win_x86\PS\russian
[Comp.1.2K.0005]
InfPath=Win_x86\PS\czech
[Comp.1.2K.0015]
InfPath=Win_x86\PS\polish


[Comp.1.XP]
UninstInfo=KOBJJA__.unf
[Comp.1.XP.0009]
InfPath=Win_x86\PS\english
[Comp.1.XP.0011]
InfPath=Win_x86\PS\Japanese
[Comp.1.XP.000C]
InfPath=Win_x86\PS\french
[Comp.1.XP.0010]
InfPath=Win_x86\PS\italian
[Comp.1.XP.0007]
InfPath=Win_x86\PS\german
[Comp.1.XP.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.XP.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.XP.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.XP.0012]
InfPath=Win_x86\PS\korean
[Comp.1.XP.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.XP.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.XP.0019]
InfPath=Win_x86\PS\russian
[Comp.1.XP.0005]
InfPath=Win_x86\PS\czech
[Comp.1.XP.0015]
InfPath=Win_x86\PS\polish

[Comp.1.VS]
UninstInfo=KOBJJA__.unf
[Comp.1.VS.0009]
InfPath=Win_x86\PS\english
[Comp.1.VS.0011]
InfPath=Win_x86\PS\Japanese
[Comp.1.VS.000C]
InfPath=Win_x86\PS\french
[Comp.1.VS.0010]
InfPath=Win_x86\PS\italian
[Comp.1.VS.0007]
InfPath=Win_x86\PS\german
[Comp.1.VS.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.VS.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.VS.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.VS.0012]
InfPath=Win_x86\PS\korean
[Comp.1.VS.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.VS.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.VS.0019]
InfPath=Win_x86\PS\russian
[Comp.1.VS.0005]
InfPath=Win_x86\PS\czech
[Comp.1.VS.0015]
InfPath=Win_x86\PS\polish


[Comp.1.03]
UninstInfo=KOBJJA__.unf
[Comp.1.03.0009]
InfPath=Win_x86\PS\english
[Comp.1.03.0011]
InfPath=Win_x86\PS\Japanese
[Comp.1.03.000C]
InfPath=Win_x86\PS\french
[Comp.1.03.0010]
InfPath=Win_x86\PS\italian
[Comp.1.03.0007]
InfPath=Win_x86\PS\german
[Comp.1.03.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.03.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.03.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.03.0012]
InfPath=Win_x86\PS\korean
[Comp.1.03.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.03.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.03.0019]
InfPath=Win_x86\PS\russian
[Comp.1.03.0005]
InfPath=Win_x86\PS\czech
[Comp.1.03.0015]
InfPath=Win_x86\PS\polish

[Comp.1.XP64]
UninstInfo=KOBJJA__.unf
[Comp.1.XP64.0009]
InfPath=Win_x64\PS\english
[Comp.1.XP64.0011]
InfPath=Win_x64\PS\Japanese
[Comp.1.XP64.000C]
InfPath=Win_x64\PS\french
[Comp.1.XP64.0010]
InfPath=Win_x64\PS\italian
[Comp.1.XP64.0007]
InfPath=Win_x64\PS\german
[Comp.1.XP64.000A]
InfPath=Win_x64\PS\spanish
[Comp.1.XP64.0804]
InfPath=Win_x64\PS\chinese
[Comp.1.XP64.0404]
InfPath=Win_x64\PS\chinese_tw
[Comp.1.XP64.0012]
InfPath=Win_x64\PS\korean
[Comp.1.XP64.0016]
InfPath=Win_x64\PS\portuguese
[Comp.1.XP64.0013]
InfPath=Win_x64\PS\dutch
[Comp.1.XP64.0019]
InfPath=Win_x64\PS\russian
[Comp.1.XP64.0005]
InfPath=Win_x64\PS\czech
[Comp.1.XP64.0015]
InfPath=Win_x64\PS\polish

[Comp.1.VS64]
UninstInfo=KOBJJA__.unf
[Comp.1.VS64.0009]
InfPath=Win_x64\PS\english
[Comp.1.VS64.0011]
InfPath=Win_x64\PS\Japanese
[Comp.1.VS64.000C]
InfPath=Win_x64\PS\french
[Comp.1.VS64.0010]
InfPath=Win_x64\PS\italian
[Comp.1.VS64.0007]
InfPath=Win_x64\PS\german
[Comp.1.VS64.000A]
InfPath=Win_x64\PS\spanish
[Comp.1.VS64.0804]
InfPath=Win_x64\PS\chinese
[Comp.1.VS64.0404]
InfPath=Win_x64\PS\chinese_tw
[Comp.1.VS64.0012]
InfPath=Win_x64\PS\korean
[Comp.1.VS64.0016]
InfPath=Win_x64\PS\portuguese
[Comp.1.VS64.0013]
InfPath=Win_x64\PS\dutch
[Comp.1.VS64.0019]
InfPath=Win_x64\PS\russian
[Comp.1.VS64.0005]
InfPath=Win_x64\PS\czech
[Comp.1.VS64.0015]
InfPath=Win_x64\PS\polish

[Comp.1.0364]
UninstInfo=KOBJJA__.unf
[Comp.1.0364.0009]
InfPath=Win_x64\PS\english
[Comp.1.0364.0011]
InfPath=Win_x64\PS\Japanese
[Comp.1.0364.000C]
InfPath=Win_x64\PS\french
[Comp.1.0364.0010]
InfPath=Win_x64\PS\italian
[Comp.1.0364.0007]
InfPath=Win_x64\PS\german
[Comp.1.0364.000A]
InfPath=Win_x64\PS\spanish
[Comp.1.0364.0804]
InfPath=Win_x64\PS\chinese
[Comp.1.0364.0404]
InfPath=Win_x64\PS\chinese_tw
[Comp.1.0364.0012]
InfPath=Win_x64\PS\korean
[Comp.1.0364.0016]
InfPath=Win_x64\PS\portuguese
[Comp.1.0364.0013]
InfPath=Win_x64\PS\dutch
[Comp.1.0364.0019]
InfPath=Win_x64\PS\russian
[Comp.1.0364.0005]
InfPath=Win_x64\PS\czech
[Comp.1.0364.0015]
InfPath=Win_x64\PS\polish

;;;;;;;;;;;;;;;;;;; Comp-2
[Comp.2]
Type=Inf
Name=KONICA MINOLTA mc5670 PCL6
DriverName=KONICA MINOLTA mc5670 PCL6
PrinterAddName=KONICA MINOLTA mc5670 PCL6
PrinterAddShortName=mc5670pcl6
PrinterAddSuffixName="\ PCL6"
CompDate=20130327-000000
CompVer=1.1.0.0

[Comp.2.2K]
UninstInfo=KOBJJJ__.unf
[Comp.2.2K.0009]
InfPath=Win_x86\PCL\english
[Comp.2.2K.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.2K.000C]
InfPath=Win_x86\PCL\french
[Comp.2.2K.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.2K.0007]
InfPath=Win_x86\PCL\german
[Comp.2.2K.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.2K.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.2K.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.2K.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.2K.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.2K.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.2K.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.2K.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.2K.0015]
InfPath=Win_x86\PCL\polish

[Comp.2.XP]
UninstInfo=KOBJJJ__.unf
[Comp.2.XP.0009]
InfPath=Win_x86\PCL\english
[Comp.2.XP.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.XP.000C]
InfPath=Win_x86\PCL\french
[Comp.2.XP.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.XP.0007]
InfPath=Win_x86\PCL\german
[Comp.2.XP.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.XP.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.XP.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.XP.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.XP.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.XP.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.XP.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.XP.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.XP.0015]
InfPath=Win_x86\PCL\polish


[Comp.2.VS]
UninstInfo=KOBJJJ__.unf
[Comp.2.VS.0009]
InfPath=Win_x86\PCL\english
[Comp.2.VS.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.VS.000C]
InfPath=Win_x86\PCL\french
[Comp.2.VS.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.VS.0007]
InfPath=Win_x86\PCL\german
[Comp.2.VS.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.VS.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.VS.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.VS.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.VS.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.VS.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.VS.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.VS.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.VS.0015]
InfPath=Win_x86\PCL\polish


[Comp.2.03]
UninstInfo=KOBJJJ__.unf
[Comp.2.03.0009]
InfPath=Win_x86\PCL\english
[Comp.2.03.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.03.000C]
InfPath=Win_x86\PCL\french
[Comp.2.03.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.03.0007]
InfPath=Win_x86\PCL\german
[Comp.2.03.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.03.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.03.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.03.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.03.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.03.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.03.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.03.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.03.0015]
InfPath=Win_x86\PCL\polish


[Comp.2.XP64]
UninstInfo=KOBJJJ__.unf
[Comp.2.XP64.0009]
InfPath=Win_x64\PCL\english
[Comp.2.XP64.0011]
InfPath=Win_x64\PCL\Japanese
[Comp.2.XP64.000C]
InfPath=Win_x64\PCL\french
[Comp.2.XP64.0010]
InfPath=Win_x64\PCL\italian
[Comp.2.XP64.0007]
InfPath=Win_x64\PCL\german
[Comp.2.XP64.000A]
InfPath=Win_x64\PCL\spanish
[Comp.2.XP64.0804]
InfPath=Win_x64\PCL\chinese
[Comp.2.XP64.0404]
InfPath=Win_x64\PCL\chinese_tw
[Comp.2.XP64.0012]
InfPath=Win_x64\PCL\korean
[Comp.2.XP64.0016]
InfPath=Win_x64\PCL\portuguese
[Comp.2.XP64.0013]
InfPath=Win_x64\PCL\dutch
[Comp.2.XP64.0019]
InfPath=Win_x64\PCL\russian
[Comp.2.XP64.0005]
InfPath=Win_x64\PCL\czech
[Comp.2.XP64.0015]
InfPath=Win_x64\PCL\polish

[Comp.2.VS64]
UninstInfo=KOBJJJ__.unf
[Comp.2.VS64.0009]
InfPath=Win_x64\PCL\english
[Comp.2.VS64.0011]
InfPath=Win_x64\PCL\Japanese
[Comp.2.VS64.000C]
InfPath=Win_x64\PCL\french
[Comp.2.VS64.0010]
InfPath=Win_x64\PCL\italian
[Comp.2.VS64.0007]
InfPath=Win_x64\PCL\german
[Comp.2.VS64.000A]
InfPath=Win_x64\PCL\spanish
[Comp.2.VS64.0804]
InfPath=Win_x64\PCL\chinese
[Comp.2.VS64.0404]
InfPath=Win_x64\PCL\chinese_tw
[Comp.2.VS64.0012]
InfPath=Win_x64\PCL\korean
[Comp.2.VS64.0016]
InfPath=Win_x64\PCL\portuguese
[Comp.2.VS64.0013]
InfPath=Win_x64\PCL\dutch
[Comp.2.VS64.0019]
InfPath=Win_x64\PCL\russian
[Comp.2.VS64.0005]
InfPath=Win_x64\PCL\czech
[Comp.2.VS64.0015]
InfPath=Win_x64\PCL\polish


[Comp.2.0364]
UninstInfo=KOBJJJ__.unf
[Comp.2.0364.0009]
InfPath=Win_x64\PCL\english
[Comp.2.0364.0011]
InfPath=Win_x64\PCL\Japanese
[Comp.2.0364.000C]
InfPath=Win_x64\PCL\french
[Comp.2.0364.0010]
InfPath=Win_x64\PCL\italian
[Comp.2.0364.0007]
InfPath=Win_x64\PCL\german
[Comp.2.0364.000A]
InfPath=Win_x64\PCL\spanish
[Comp.2.0364.0804]
InfPath=Win_x64\PCL\chinese
[Comp.2.0364.0404]
InfPath=Win_x64\PCL\chinese_tw
[Comp.2.0364.0012]
InfPath=Win_x64\PCL\korean
[Comp.2.0364.0016]
InfPath=Win_x64\PCL\portuguese
[Comp.2.0364.0013]
InfPath=Win_x64\PCL\dutch
[Comp.2.0364.0019]
InfPath=Win_x64\PCL\russian
[Comp.2.0364.0005]
InfPath=Win_x64\PCL\czech
[Comp.2.0364.0015]
InfPath=Win_x64\PCL\polish


;;;;;;;;;;;;;;;;;;; Comp-3
[Comp.3]
Type=Inf
Name=KONICA MINOLTA mc5670 XPS+
DriverName=KONICA MINOLTA mc5670 XPS+
PrinterAddName=KONICA MINOLTA mc5670 XPS+
PrinterAddShortName=mc5670xps+
PrinterAddSuffixName="\ XPS+"
CompDate=20130327-000000
CompVer=1.1.0.0

[Comp.3.VS]
UninstInfo=KOBJJW__.unf
[Comp.3.VS.0009]
InfPath=Win_x86\XPS\english
[Comp.3.VS.0011]
InfPath=Win_x86\XPS\Japanese
[Comp.3.VS.000C]
InfPath=Win_x86\XPS\french
[Comp.3.VS.0010]
InfPath=Win_x86\XPS\italian
[Comp.3.VS.0007]
InfPath=Win_x86\XPS\german
[Comp.3.VS.000A]
InfPath=Win_x86\XPS\spanish
[Comp.3.VS.0804]
InfPath=Win_x86\XPS\chinese
[Comp.3.VS.0404]
InfPath=Win_x86\XPS\chinese_tw
[Comp.3.VS.0012]
InfPath=Win_x86\XPS\korean
[Comp.3.VS.0016]
InfPath=Win_x86\XPS\portuguese
[Comp.3.VS.0013]
InfPath=Win_x86\XPS\dutch
[Comp.3.VS.0019]
InfPath=Win_x86\XPS\russian
[Comp.3.VS.0005]
InfPath=Win_x86\XPS\czech
[Comp.3.VS.0015]
InfPath=Win_x86\XPS\polish


[Comp.3.VS64]
UninstInfo=KOBJJW__.unf
[Comp.3.VS64.0009]
InfPath=Win_x64\XPS\english
[Comp.3.VS64.0011]
InfPath=Win_x64\XPS\Japanese
[Comp.3.VS64.000C]
InfPath=Win_x64\XPS\french
[Comp.3.VS64.0010]
InfPath=Win_x64\XPS\italian
[Comp.3.VS64.0007]
InfPath=Win_x64\XPS\german
[Comp.3.VS64.000A]
InfPath=Win_x64\XPS\spanish
[Comp.3.VS64.0804]
InfPath=Win_x64\XPS\chinese
[Comp.3.VS64.0404]
InfPath=Win_x64\XPS\chinese_tw
[Comp.3.VS64.0012]
InfPath=Win_x64\XPS\korean
[Comp.3.VS64.0016]
InfPath=Win_x64\XPS\portuguese
[Comp.3.VS64.0013]
InfPath=Win_x64\XPS\dutch
[Comp.3.VS64.0019]
InfPath=Win_x64\XPS\russian
[Comp.3.VS64.0005]
InfPath=Win_x64\XPS\czech
[Comp.3.VS64.0015]
InfPath=Win_x64\XPS\polish
